<script>

function getSummary(id)
{
   $.ajax({

     type: "GET",
     url: 'stats.php',
     data: "id=" + id, // appears as $_GET['id'] @ your backend side
     success: function(data) {
           // data is ur summary
          $('#summary').html(data);
     }

   });

}
</script>